Subject: [bug#41871] [PATCH 0/7] IcedTea: Build (efficiently) on aarch64-linux

From: Efraim Flashner <[email-masked]>
Date: Tue, 3 Nov 2020 15:24:30 +0200

On Tue, Nov 03, 2020 at 07:59:02AM -0500, Simon South wrote:
> Efraim Flashner <[email-masked]> writes:
> > I'm still running into trouble building icedtea@2 on aarch64 on
> > staging...
> 
> This completed successfully overnight on my ROCK64. Efraim, would you be
> willing to share with me (off-list) your log file from the failed build
> so I can try to find what's different?
> 
> My build was from the staging branch (commit 353bdae32f72) with my seven
> commits added.
> 

It turns out my log file was truncated during the unpack phase (I
probably started and canceled the build) so I'm rebuilding it. I've also
gone and cloned guix on my odroid-c2 to see if it works there on
staging. It's possible that my pine64 is acting up.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted